<!DOCTYPE html> 
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="UX-A-Compatible" content="IE=Edge">
	<title>CapStone1 eXchangenium</title>
	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap/bootstrap.min.css"></head>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/02db094c22.js"></script>
	<!-- FONT FAMILY -->
	<link href="https://fonts.googleapis.com/css?family=Orbitron|Prompt|Yantramanav&display=swap" rel="stylesheet">

	<!-- ANIMATE CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/animate.min.css">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>
	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container">
		  <div class="logo">
			  <a class="navbar-brand font-weight-bold" href="#top">
				<i class="fas fa-city"></i>
				e<span class="logox">X</span>changenium
			  </a>
		  </div>

		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="about.html">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="services.html">Services</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>
		    <form class="form-inline my-2 my-lg-0">
		      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		      <button class="btn btn-outline-dark my-2 my-sm-0" type="submit">Search</button>
		    </form>
		  </div>
		</div>
	</nav>


	<!-- CAROUSEL - Cover photo-->
	<section class="mb-5">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12 px-0">
					<div class="bd-example">
					  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					    <div class="carousel-inner">
					      <div class="carousel-item active">
					        <img src="assets/images/pngtree_landscape_city.jpg" class="d-block w-100" alt="sunset city cover photo">
					        <div class="carousel-caption text-left">
							  <h2>Live closer to your workplace without additional monthly dues.</h2>
							  <p>Learn more.</p>
					          <a class="btn btn-primary" href="#" role="button">Contact Us</a>
					        </div>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="mb-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="card bg-warning text-white text-center">
							<div class="card-body">
							Find a match and eXchangenium your place!
							</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- CARDS -->
	<section class="mb-5"></div>
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="card-deck">
						<div class="card">
						<img src="https://media.istockphoto.com/vectors/city-game-background-2d-application-vector-design-vector-id595347118?k=6&m=595347118&s=612x612&w=0&h=MjisjWyVmcWe-MzLDW311RLBv2a52D7TmE6ggUNLVnw=" class="card-img-top" alt="...">
							<div class="card-body">
								<h5 class="card-title font-weight-bold">Your New Place 1</h5>
								<p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
								<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
							</div>
						</div>
						<div class="card">
						<img src="https://ae01.alicdn.com/kf/HTB1d1wgfrZnBKNjSZFGq6zt3FXaW.jpg" class="card-img-top" alt="...">
							<div class="card-body">
								<h5 class="card-title font-weight-bold">Your New Place 2</h5>
								<p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
								<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
							</div>
						</div>
						<div class="card">
						<img src="https://media.gettyimages.com/videos/futuristic-financial-district-video-id186904907?s=640x640" class="card-img-top" alt="...">
							<div class="card-body">
								<h5 class="card-title font-weight-bold">Your New Place 3</h5>
								<p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
								<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- CONTACT -->
	<section class="mb-5">
			<div class="container">
				<div class="row">
					<!-- MAP -->
					<div class="col-12 col-md-6 col-lg-7 mb-4 mb-0-md">
						<div id="map-wrapper" class="embed-responsive embed-responsive-4by3 rounded">
							<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3861.731168163964!2d121.0312594!3d14.5573599!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt+Makati!5e0!3m2!1sen!2sph!4v1561723483611!5m2!1sen!2sph" frameborder="0" class="embed-responsive-item" allowfullscreen></iframe>
						</div>
					</div>
					<!-- FORM -->
					<div class="col-12 col-md-6 col-lg-5">
						<form class="border p-4 rounded">
							<h1 class="mb-5">Get In Touch</h1>
							<div class="form-group">
								<label for="name">Name</label>
								<input type="text" class="form-control" id="name" placeholder="Enter Complete Name">
							</div>
							<div class="form-group">
								<label for="exampleInputEmail1">Email address</label>
								<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
								<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
							</div>
							<div class="form-group">
								<label for="exampleFormControlTextarea1">Your Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							</div>
							
							<button type="submit" class="btn btn-lg border-warning text-warning font-weight-bold">Submit</button>
						</form>
					</div>
				</div>
			</div>
		</section>

	<!-- FOOTER -->
	<footer class="py-5 text-white">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-center">Copyright &copy; eXchangenium 2019</p>
				</div>
			</div>
		</div>
	</footer>


	<!-- WOW JS -->
	<script src="assets/js/wow.min.js"></script>
              <script>
              new WOW().init();
              </script>

	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>


		<!-- jQuery -->
        <script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
        <!-- Bootstrap js -->
        <script type="text/javascript" src="./assets/js/bootstrap/bootstrap.min.js"></script>
        <!-- Popper js -->
        <script type="text/javascript" src="./assets/js/popper.min.js"></script>
        <!-- WOW js -->
        <script type="text/javascript" src="./assets/js/wow.min.js></script>

</body>
</html>